uuid: a52c0227-7e03-4811-996f-723d647ed0c9
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_class
    - system
  theme:
    - rased
third_party_settings:
  block_class:
    classes: footer-menu
id: mainnavigation
theme: rased
region: footer_menu
weight: -10
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: Menu
  label_display: visible
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
